#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-54Gpaph7kX38mjbSwVjxWk
key:                  dhall-lsp-server-1.1.3-54Gpaph7kX38mjbSwVjxWk
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  024bb0173fade5d180c955e8c36233c8
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-54Gpaph7kX38mjbSwVjxWk
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB
    aeson-pretty-0.8.10-8h1sj8OPQMDFxkqLABbzuk base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj
    dhall-1.41.2-KoXjgki0goeIuJGDA1K6qz
    dhall-json-1.7.11-2uZScfrMHCc6TcSWX94RJg directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-Ik13Z7ChfSu6igWqvAX8Mv
    lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lsp-1.4.0.0-91VPvGLOTMJIwaoR4kkXIv
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd mtl-2.2.2
    network-uri-2.6.4.2-JxtKuBNwJfpGNF7uD47SCT
    prettyprinter-1.7.1-1sFDtN1adGu6hupupq4ASW
    rope-utf16-splay-0.3.2.0-9AJXDQcSNtg9cC11mXzntP text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    uri-encode-1.5.0.7-21DXLhzl62z3sCADSREKgB

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

